Sakoon - Counsellor - Bug #13091

Counsellor when book appointment on behalf of client - then pending appointments currently
showing on dashboard under recent appointment activity. we can show same on Appointment list.
Discuss with dharmveer sir once

02/28/2025 02:28 PM - priyanka Sharma
History

#1 - 02/28/2025 03:45 PM - Ritik Rasenia
- File Screenshot (22).png added

- Status changed from New to In Progress

on local done but not deployed

#2 - 03/03/2025 10:36 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#3 - 03/05/2025 12:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
